.Expert_Tab .Common_Rate_Btn {
  width: 100%;
}

.Expert_Tab .status-btn.viewed {
  background-color: #eaffcf;
  color: #8bc541;
  border: 1px solid #8bc541;
}
.Expert_Tab .status-btn.pending {
  background-color: #fff7d1;
  color: #c5af41;
  border: 1px solid #c5af41;
}

.Expert_Tab .status-btn.closed {
  background-color: #ffd8d8;
  color: #db0f0f;
  border: 1px solid #db0f0f;
}
